*{
    box-sizing: border-box;
}
html{
    font-size: 20px;
    height: 100%;
}

body{
    font-size: 1em;
    line-height: 1.5em;
    font-family: Arial;
    margin: 0;
    padding: 15px;
    color: #333;
    height: 100%;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

a#csb-logo{
    display: block;
    width: 100%;
    max-width: 543px;
    margin: 0 auto;
}

a#csb-logo img{
    display: block;
    width: 100%;
}

#tv-icon{
    width: 100%;
    max-width: 100px;
    margin: 20px auto;
}

#tv-icon img{
    display: block;
    width: 100%;
}

.text{
    text-align: center;
    font-size: 1.8em;
    line-height: 1.3em;
    color: #0565c9;
    margin: 20px 0;
}

a.btn{
    display: block;
    font-size: 2em;
    color: #fff;
    background-color: #0565c9;
    padding: 0.5em 1em;
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    border-radius: 10px;
    text-decoration: none;
    text-align: center;
}

a.btn:hover{
    background-color: #2e8aec;
}

@media screen and (max-width: 500px){
    html{
        font-size: 16px;
    }
}

.pfeil_oben, .pfeil_unten{
    display: none;
    width: 100%;
    max-width: 300px;
    aspect-ratio: 1 / 1;
}

.pfeil_oben.show, .pfeil_unten.show{
    display: block;
}

.pfeil_oben{
    position: absolute;
    top: -45px;
    right: 45px;
}

.pfeil_unten{
    position: absolute;
    bottom: -45px;
    left: 30px;
}

.center{
    text-align: center;
}

a{
    color: #0565c9;
    text-decoration: none;
}

.flex{
    display: flex;
    justify-content: center;
    column-gap: 100px;
    row-gap: 100px;
    flex-wrap: wrap;
}

.flex > .item{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

.icon img{
    display: block;
    max-width: 100%;
}

footer{
    padding: 30px 15px;
    text-align: center;
    color: #aaa;
    font-size: 16px;
}

footer a{
    color: inherit;
    text-decoration: none;
}

footer a:hover{
    text-decoration: underline;
}